Bug 603202 - (kde-4.5) kde-4.5 tracker
kde-4.5 tracker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: 582764 588130 603436 604038 604798 604835 615621 615651 618776 618779 622409 623043 624138 624209 625894 627898 628377 628378 628379 628381 632217 636989 641923 649084 650367
Blocks: 521902 526323 537609 581896 591089 603273 608900 611628 620602 626214 627722
  Show dependency treegraph
 
Reported: 2010-06-11 16:28 EDT by Rex Dieter
Modified: 2011-03-10 09:01 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 09:01:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
knm screenshot (6.73 KB, image/png)
2010-06-16 14:19 EDT, Andrei Nistor
no flags Details

  None (edit)
Description Rex Dieter 2010-06-11 16:28:45 EDT
Tracker for kde-4.5.x-related issues
Comment 1 Andrei Nistor 2010-06-16 14:19:11 EDT
Created attachment 424543 [details]
knm screenshot

KNetworkManager does not display any text or icons. I have tested with Qt 4.7 and 4.6

Someone on IRC suggested that it might be a problem with dbusmenu-qt.
Comment 2 Kevin Kofler 2010-06-16 16:52:31 EDT
Please do not post bug reports directly into this tracker bug, instead file new bugs and make them block this bug.

You already did this, see bug 604798, so any further discussion should be held there.
Comment 3 Rex Dieter 2011-03-10 09:01:57 EST
4.5 in the wild for quite awhile, let's close this out.

Note You need to log in before you can comment on or make changes to this bug.